#sub-masthead .inner, #footer, #ancillary {
    background: url("../images/layout/noise.png") repeat scroll 0 0 transparent;
}

#sub-masthead, #sub-masthead .inner, #footer, #ancillary {
    background-color: #077DBC;
}

#splash {
	background: transparent;
}

#top {
	background: url("../images/splash/tile.jpg") repeat right bottom;
}

#footer a {
	color: #dddddd;
}

.contentpaneopen {
	font-size: 16px;
}

.wikipage {
	font-size: 1.3em;
}

#VUSCIU {
	border: medium none;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 110px;
	background: url("../images/logos/VU.jpg") no-repeat right 6px;
}

#SCIU {
    margin-left: 6px;
    margin-top: 4px;
    height: 100px;
    width-min: 100px;
    /*background: url("../images/logos/SCIU.png") no-repeat left top;*/
    background: url("../images/logos/SCIU_Title.jpg") no-repeat left top;
    background-size: contain;
    padding-left: 108px;
    padding-top: 12px;
}

#SCIU h1 {
    border-right: none;
    padding: 0;
    font-size: 38px;
    color: #000000;
    text-transform: uppercase;
}

#welcome {
    background-color: rgba(0, 0, 0, 0.55555);
    width: 800px;
    padding: 20px;
    text-align: center;
}

small.welcome-before, #welcome:before, small.welcome-after, #welcome:after {
    content: none;
}

.com_content .contentpaneopen {
    padding: 35px 100px;
}

.com_content .content-header h2 {
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 46px;
    text-transform: uppercase;
}

.com_content .content-header, #content-header h2 {
    color: #FFF;
    background: url("../images/bannerLeft.png") no-repeat scroll 100% -18px #077dbc;
}

